/* Quadro de Login */

.iframePagto {
	width: calc(100% + 24px);
	height: 500px;
	border: none !important;
	margin: 0px !important;
	margin-left: -16px !important;
	margin-top: -20px !important;
}

.FontEvento {
	color: rgb(150, 150, 150) !important;
}

.quadro_login {
	width: 40%;
	background-color: rgb(240, 240, 240);
	margin: 0 auto;
	padding: 20px;

	border-top: solid 4px #ff7e00;
	border-radius: 10px 10px 0px 0px;

	min-height: 300px;
	margin-bottom: 40px;
	margin-top: 40px;
}

.quadro_login_abas {
	position: relative;
	top: -64px;
	width: 100%;
	float: left;
}

.quadro_login_abas > div {
	width: auto;
	float: right;
	padding-left: 20px;
	padding-right: 20px;

	background-color: rgb(230, 230, 230);
	border-radius: 8px 8px 0px 0px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-left: 8px;

	text-transform: uppercase;
	letter-spacing: 1px;

	color: rgb(100, 100, 100);
	cursor: pointer;
}

.quadro_login_abas_color {
	background-color: rgb(210, 210, 210) !important;
}

.quadro_login_abas > div:hover {
	margin-top: -5px;
	height: 45px;
}
/* Quadro de Login */

/* Corpo de Parceiros / Organizadores */

/* Corpo de Parceiros / Organizadores */

/* Painel do Atleta */
.Back {
	position: absolute;
	top: 3px;
	left: 7px;

	width: 38px;
	height: 38px;
	border-radius: 38px;
	cursor: pointer;
	background-color: #258dcc;

	background-image: url("../images/icons/back.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 9px auto;
}

.Back:hover {
	transition: all 0.1s;
	transform: scale(1.05);
}

.Plus {
	position: absolute;
	top: 3px;
	left: 7px;

	width: 38px;
	height: 38px;
	border-radius: 38px;
	cursor: pointer;
	background-color: #01a400;

	background-image: url("../images/icons/plus.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 15px auto;
}

.Plus:hover {
	transition: all 0.1s;
	transform: scale(1.05);
}

.lineUser {
	width: 100%;
	position: relative;
	float: left;

	margin-top: 20px;
	background-color: rgb(240, 240, 240);
	text-align: center;
	color: rgb(120, 120, 120);

	box-shadow: inset 2px 2px 6px rgb(0, 0, 0, 0.1);
}

.lineUserMsg {
	width: calc(100% - 120px);
	float: left;
	font-size: 14px;
	letter-spacing: 1px;

	padding: 14px;
	padding-top: 18px;
	padding-bottom: 18px;
}

.lineUserHelp {
	width: 60px;
	height: 54px;
	float: right;
	background-color: #007fcb;
	cursor: pointer;

	background-image: url("../images/icons/help.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 30px;
}

.lineUserLogoff {
	width: 60px;
	height: 54px;
	float: right;
	background-color: #ff0004;
	cursor: pointer;

	background-image: url("../images/icons/logoff.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 30px;
}

.lineUserLogoff:hover,
.lineUserHelp:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	transform: scale(1.03);
}

.ButtonsAtleta {
	width: calc(25% - 20px);
	float: left;
	margin: 10px;

	min-height: 150px;
	background-color: rgb(240, 240, 240);
	cursor: pointer;
}

.ButtonsAtleta > div:nth-child(1) {
	width: 100px;
	height: 150px;
	float: left;
	background-color: #007fcb;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 70px;
}

.ButtonsAtleta > div:nth-child(2) {
	width: calc(100% - 100px);
	float: left;
	color: rgb(110, 110, 110);
	font-size: 18px;
	padding: 10px;
	padding-top: 50px;
	text-align: center;
	line-height: 25px;

	letter-spacing: 1.6px;
}

.ButtonsAtleta:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	transform: scale(1.03);
}

.LineInscricoes {
	width: 100%;
	float: left;
	min-height: 35px;
	background-color: rgb(230, 230, 230);
	padding: 15px;
	padding-left: 20px;
	border-radius: 4px;
	cursor: pointer;

	text-align: left;
	font-size: 13px;
	color: rgb(120, 120, 120);

	margin-bottom: 10px;
	margin-top: 5px;
}

.LineInscricoes img {
	cursor: pointer;
	width: 27px;
	opacity: 0.7;
}

.LineInscricoes img:hover {
	transition: all 0.3s;
	transform: scale(1.09);
	opacity: 1;
}

.LineInscricoes:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	-webkit-transform: scale(1.01);
	-moz-transform: scale(1.01);
	transform: scale(1.01);
}

.LineInscricoesPart {
	width: 100%;
	float: left;
	min-height: 35px;
	background-color: rgb(245, 245, 245);
	border: solid 1px rgb(220, 220, 220);
	padding: 15px;
	padding-left: 20px;
	border-radius: 6px;
	cursor: pointer;

	text-align: left;
	font-size: 13px;
	color: rgb(120, 120, 120);

	margin-bottom: 10px;
	margin-top: 5px;
}

.LineInscricoesPart:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	-webkit-transform: scale(1.01);
	-moz-transform: scale(1.01);
	transform: scale(1.01);
}

.LineInscricoes .btPag {
	width: auto;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;

	border-radius: 5px;
	border: none !important;

	text-align: center;
	letter-spacing: 1px;

	background-color: rgba(90, 203, 0, 1);
	color: #ffffff;
	cursor: pointer;
}

.LineInscricoes .btPagBlock {
	width: auto;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;

	border-radius: 5px;
	border: none !important;

	text-align: center;
	letter-spacing: 1px;

	background-color: rgb(240, 240, 240);
	color: rgb(210, 210, 210);
}

/* Resumo do evento após clicar em inscrever */
.blockEvent {
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;

	border-radius: 8px;
	background-color: rgb(240, 240, 240);
	padding: 15px;

	font-size: 14px;
	color: rgb(120, 120, 120);
}

.blockEventKey {
	position: absolute;
	right: 15px;
	padding: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 10px;
	background-color: #0083b3;
	color: #ffffff;
	font-size: 11px;
	text-align: left;
	letter-spacing: 1px;

	background-image: url("../images/icons/key.png");
	background-position: left 5px center;
	background-repeat: no-repeat;
	padding-left: 40px;
}

.blockEventPic {
	width: 100px;
	height: 100px;
	float: left;
	margin: 5px;

	border: solid 8px #ffffff;
	box-shadow: 2px 2px 6px rgb(0, 0, 0, 0.1);

	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-right: 10px;
}

.blockEventText {
	width: calc(100% - 120px);
	float: left;
	display: table;

	padding: 8px;
	padding-left: 10px;
	font-size: 15px;
}

.blockEventText strong {
	font-size: 20px;
	line-height: 25px;
}

.blockEventText span {
	font-size: 14px;
	line-height: 20px;
}

.EventTot {
	width: 100%;
	left: 0;
	position: fixed;
	height: 80px;
	background-color: #ffffff;
	bottom: 0px;
	margin: 0 auto !important;

	border-top: solid 5px #ff9900;

	font-size: 20px;
	letter-spacing: 1px;
	color: rgb(140, 140, 140);

	line-height: 40px;
}

.EventTot > div:nth-child(1),
.EventTot > div:nth-child(2) {
	padding-top: 20px;
	padding-left: 20px;
}

.EventTot > div:nth-child(3) {
	padding-top: 5px;
	padding-right: 20px;
	padding-right: 20px;
}
/* Painel do Atleta */

/* Botões de Pagamento */
.BtPagamento {
	width: 30%;
	min-width: 100px;
	margin: 0 auto;
	margin-bottom: 10px;

	height: 100px;
	border-radius: 5px;

	background-position: center;
	background-repeat: no-repeat;
	background-size: auto 110px;
	cursor: pointer;

	background-color: rgb(250, 250, 250);
	border: solid 1px rgb(230, 230, 230);
}

.BtPagamentoSel {
	border: solid 5px rgba(90, 203, 0, 1);
}

.BtPagamento:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	-webkit-transform: scale(1.01);
	-moz-transform: scale(1.01);
	transform: scale(1.01);
}
/* Botões de Pagamento */
